.selected-category {
    border: 2px solid #00b0f0;
    border-radius: 2%;
    overflow: hidden;
}
.selected-category img {
    transform: scale(1.5) rotate(2deg);
    transition: all ease-in-out 0.25s;
    /* opacity: 0.8; */
}